=== debian/control ===
Source: ros-lunar-katana-driver
Section: misc
Priority: extra
Maintainer: Martin Günther <mguenthe@uni-osnabrueck.de>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://ros.org/wiki/katana_driver
Standards-Version: 3.9.2

Package: ros-lunar-katana-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-katana, ros-lunar-katana-arm-gazebo, ros-lunar-katana-description, ros-lunar-katana-gazebo-plugins, ros-lunar-katana-moveit-ikfast-plugin, ros-lunar-katana-msgs, ros-lunar-katana-teleop, ros-lunar-katana-tutorials, ros-lunar-kni
Description: This stack contains all descriptions, drivers and bringup facilities for Neuronics Katana 450 arm.
